.quickmoment {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .quickmoment input, .quickmoment select {
    font-size: 13px; }
  .quickmoment .quickmoment-button {
    background: white;
    color: #404040;
    border: solid 1px #bfbfbf;
    border-radius: 3px 3px 3px 3px;
    padding: 8px;
    text-decoration: none;
    left: 0px;
    position: relative;
    height: 35px;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto; }
    .quickmoment .quickmoment-button .icon-calendar {
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto;
      margin-right: 5px; }

.quickmoment-popup {
  font-size: 14px;
  background-color: #f2f2f2;
  border: solid 1px #bfbfbf;
  width: 290px;
  padding: 0; }

.quickmoment-action-link:visited, .quickmoment-action-link:hover {
  color: #333333; }

.quickmoment-next-month i {
  padding-left: 10px; }

.quickmoment-prev-month i {
  padding-right: 10px; }

.quickmoment-calendar-header {
  padding: 0 15px; }

table.quickmoment-calendar {
  border-top: solid 1px #e6e6e6;
  background-color: white;
  line-height: 1em; }
  table.quickmoment-calendar th {
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px; }
    table.quickmoment-calendar th:last-child {
      border-right: 0; }
  table.quickmoment-calendar td {
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px; }
    table.quickmoment-calendar td:hover {
      color: #007bb4; }
    table.quickmoment-calendar td.other-month {
      background-color: #f2f2f2;
      color: #bfbfbf; }
    table.quickmoment-calendar td.selected {
      background-color: #f2f2f2;
      font-weight: bold; }
    table.quickmoment-calendar td.is-today {
      color: #007bb4;
      font-weight: bold; }
    table.quickmoment-calendar td:last-child {
      border-right: 0; }
    table.quickmoment-calendar td.disabled-date {
      color: #d6d6d6; }
  table.quickmoment-calendar tbody tr:last-child td {
    border-bottom: 0; }

.quickmoment-popup-footer {
  margin: 3px 1px 0; }

.quickmoment-clear {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  padding: 2px 4px;
  background-color: white;
  color: #333333;
  border: solid 1px #cccccc;
  box-shadow: outset 0 1px 1px rgba(0, 0, 0, 0.075);
  border-radius: 4px;
  text-decoration: none; }
  .quickmoment-clear:hover {
    background-color: #f2f2f2; }

.quickmoment-input-wrapper {
  width: 100%;
  padding: 15px; }
  .quickmoment-input-wrapper input {
    width: 100%;
    padding: 10px; }
  .quickmoment-input-wrapper label {
    display: none; }

.quickmoment .appendable_input_label {
  top: -4px; }

.chrome .quickmoment .appendable_input_label {
  top: 0 !important; }

@media screen and (max-width: 700px) {
  .mobile_hide {
    display: none !important; } }

.mobile_only {
  display: none; }
  @media screen and (max-width: 700px) {
    .mobile_only {
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto; } }

.group {
  margin-bottom: 15px; }

.super_group {
  margin-bottom: 30px; }

#fd_schedule {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  position: relative;
  min-height: 250px; }
  #fd_schedule * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  #fd_schedule a {
    text-decoration: none; }
  #fd_schedule h3 {
    font-size: 18px; }
  #fd_schedule .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
  #fd_schedule .data_grid {
    display: table;
    width: 100%;
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    border-bottom: 0;
    table-layout: fixed;
    background: white; }
    #fd_schedule .data_grid .grid_row {
      display: table-row;
      vertical-align: middle;
      border: 1px solid #bfbfbf;
      background: white; }
      #fd_schedule .data_grid .grid_row .grid_cell {
        display: table-cell;
        padding: 15px;
        color: #666666;
        position: relative; }
    #fd_schedule .data_grid .grid_head {
      border-bottom: 0;
      color: #404040;
      vertical-align: middle; }
      #fd_schedule .data_grid .grid_head .grid_cell {
        font-weight: bold;
        background-color: #f2f2f2;
        text-align: center; }
        #fd_schedule .data_grid .grid_head .grid_cell:first-child {
          text-align: left; }
        #fd_schedule .data_grid .grid_head .grid_cell:last-child {
          text-align: right; }
  #fd_schedule .toolbar {
    display: table; }
    @media screen and (max-width: 700px) {
      #fd_schedule .toolbar {
        width: 100%; } }
    #fd_schedule .toolbar .toolbar_row {
      display: table-row; }
      #fd_schedule .toolbar .toolbar_row .toolbar_cell {
        display: table-cell;
        vertical-align: middle; }
      #fd_schedule .toolbar .toolbar_row .toolbar_button {
        text-align: center;
        background: #f2f2f2;
        border: 1px solid #bfbfbf;
        border-left: 0;
        padding: 7.5px 15px;
        width: 30px;
        color: #404040; }
        #fd_schedule .toolbar .toolbar_row .toolbar_button:first-child {
          border-left: 1px solid #bfbfbf; }
        #fd_schedule .toolbar .toolbar_row .toolbar_button:before {
          margin: 0;
          padding: 0;
          letter-spacing: 0; }
        #fd_schedule .toolbar .toolbar_row .toolbar_button:hover {
          color: #404040; }
        #fd_schedule .toolbar .toolbar_row .toolbar_button span {
          display: none; }
  #fd_schedule .event_occurrence {
    font-size: 13px; }
    #fd_schedule .event_occurrence.past, #fd_schedule .event_occurrence.cancelled {
      opacity: 0.5; }
      #fd_schedule .event_occurrence.past .link, #fd_schedule .event_occurrence.past a, #fd_schedule .event_occurrence.cancelled .link, #fd_schedule .event_occurrence.cancelled a {
        color: #666666; }
    #fd_schedule .event_occurrence.cancelled .eo_details,
    #fd_schedule .event_occurrence.cancelled .eo_description {
      text-decoration: line-through; }
    #fd_schedule .event_occurrence .link, #fd_schedule .event_occurrence a {
      color: #007bb4;
      text-decoration: none; }
    #fd_schedule .event_occurrence .eo_type {
      padding-left: 0 !important;
      padding-right: 0 !important;
      width: 5px; }
    #fd_schedule .event_occurrence .eo_details {
      vertical-align: middle; }
      @media screen and (max-width: 700px) {
        #fd_schedule .event_occurrence .eo_details {
          vertical-align: top; } }
      #fd_schedule .event_occurrence .eo_details a {
        display: block; }
      #fd_schedule .event_occurrence .eo_details .eo_name {
        font-size: 15px;
        font-weight: bold; }
        @media screen and (max-width: 700px) {
          #fd_schedule .event_occurrence .eo_details .eo_name {
            display: block; } }
      #fd_schedule .event_occurrence .eo_details .eo_description {
        color: #666666; }
        #fd_schedule .event_occurrence .eo_details .eo_description .eo_location {
          display: block; }
    #fd_schedule .event_occurrence .eo_time {
      width: 95px;
      padding-right: 0; }
      #fd_schedule .event_occurrence .eo_time .eo_start_at {
        display: block;
        color: #404040; }
      #fd_schedule .event_occurrence .eo_time .eo_end_at {
        color: #bfbfbf; }
    #fd_schedule .event_occurrence .icon-angle-right {
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto;
      position: absolute;
      color: #bfbfbf;
      right: 14px;
      font-size: 19px;
      margin-top: -0.5em;
      top: 50%;
      line-height: 1em; }
  #fd_schedule #event_pagination .eo_day {
    color: #404040; }
  #fd_schedule #event_pagination .eo_count {
    font-weight: normal;
    color: #666666; }
  #fd_schedule #event_pagination .eo_paginate_day {
    padding-left: 15px; }
  #fd_schedule #event_pagination .eo_paginate_arrow {
    background-size: 12px 12px;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 15px;
    padding-bottom: 15px; }
    #fd_schedule #event_pagination .eo_paginate_arrow:hover {
      background-color: #e6e6e6; }
    #fd_schedule #event_pagination .eo_paginate_arrow#eo_paginate_previous {
      background-image: url(//d255l8dnt407au.cloudfront.net/assets/widget/arrow_left@2x-321f0698a493b98a3183454c0a5cbf12.png); }
    #fd_schedule #event_pagination .eo_paginate_arrow#eo_paginate_next {
      background-image: url(//d255l8dnt407au.cloudfront.net/assets/widget/arrow_right@2x-ff4a9d9faaa7f46f8d7b5533d95e1514.png); }
  #fd_schedule #event_pagination .eo_paginate_filter span {
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto;
    padding-left: 5px;
    font-weight: bold; }
  #fd_schedule .eo_filters {
    background: #f2f2f2;
    padding: 15px;
    border: 1px solid #bfbfbf; }
    #fd_schedule .eo_filters select {
      min-width: 200px; }
  #fd_schedule .eo_applied_filters {
    padding: 15px 0;
    border: 1px solid #bfbfbf;
    border-left: 0;
    border-right: 0; }
    #fd_schedule .eo_applied_filters a {
      background: #f2f2f2;
      border: 1px solid #e6e6e6;
      margin-right: 5px;
      border-radius: 50px;
      padding: 1px 8px;
      color: #404040; }
      #fd_schedule .eo_applied_filters a:before {
        color: #007bb4; }

.current_logo {
  position: relative;
  overflow: hidden;
  width: 150px;
  height: 150px;
  float: left;
  margin: 0 15px 15px 0; }
  @media screen and (max-width: 700px) {
    .current_logo {
      float: none;
      width: auto;
      height: auto;
      text-align: center; } }
  .current_logo img {
    width: 150px;
    height: 150px;
    background-color: #e6e6e6; }
    @media screen and (max-width: 700px) {
      .current_logo img {
        width: auto;
        margin: 0 auto;
        height: auto; } }

.current_cover_photo {
  margin-bottom: 15px;
  float: none; }
  .current_cover_photo.default_cover {
    background-color: #f2f2f2; }
  .current_cover_photo img {
    max-width: 100%;
    height: auto; }

.logo_form, .cover_photo_form {
  display: none;
  margin-left: 165px; }
  .logo_form.has_errors, .cover_photo_form.has_errors {
    display: block; }
  @media screen and (max-width: 700px) {
    .logo_form, .cover_photo_form {
      margin-left: 0; } }
  .logo_form .confirm_button, .logo_form .destructive_button, .cover_photo_form .confirm_button, .cover_photo_form .destructive_button {
    margin-bottom: 10px; }
  .logo_form .description, .cover_photo_form .description {
    position: relative;
    background: #f2f2f2;
    padding: 15px;
    margin-bottom: 15px; }
    .logo_form .description:after, .logo_form .description:before, .cover_photo_form .description:after, .cover_photo_form .description:before {
      top: 100%;
      border: solid transparent;
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none; }
    .logo_form .description:after, .cover_photo_form .description:after {
      content: " "; }
    .logo_form .description:after, .cover_photo_form .description:after {
      border-width: 6px;
      border-top-color: #f2f2f2;
      left: 5%;
      margin-left: -6px; }
    .logo_form .description:before, .cover_photo_form .description:before {
      border-width: 12px;
      border-top-color: #f2f2f2;
      left: 5%;
      margin-left: -12px; }
    @media screen and (max-width: 700px) {
      .logo_form .description:after, .logo_form .description:before, .cover_photo_form .description:after, .cover_photo_form .description:before {
        top: 100%;
        border: solid transparent;
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none; }
      .logo_form .description:after, .cover_photo_form .description:after {
        content: " "; }
      .logo_form .description:after, .cover_photo_form .description:after {
        border-width: 6px;
        border-top-color: #f2f2f2;
        left: 50%;
        margin-left: -6px; }
      .logo_form .description:before, .cover_photo_form .description:before {
        border-width: 12px;
        border-top-color: #f2f2f2;
        left: 50%;
        margin-left: -12px; } }

#logo_actions.has_errors, #toggle_logo_show.has_errors {
  display: none; }

.cover_photo_form {
  margin-left: 0; }

.color_settings_group {
  float: left; }
  @media screen and (max-width: 700px) {
    .color_settings_group {
      float: none; } }

.shown_on {
  padding-left: 165px; }

#logo_guidelines {
  display: none; }

.logo_guidelines {
  display: table;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  width: 100%; }
  @media screen and (max-width: 700px) {
    .logo_guidelines {
      width: auto;
      display: block; } }
  .logo_guidelines .guideline_row {
    display: table-row; }
    @media screen and (max-width: 700px) {
      .logo_guidelines .guideline_row {
        width: auto;
        display: block; } }
    .logo_guidelines .guideline_row:last-child .type, .logo_guidelines .guideline_row:last-child .crop_to, .logo_guidelines .guideline_row:last-child .preferred {
      border-bottom: 0; }
    .logo_guidelines .guideline_row .type, .logo_guidelines .guideline_row .crop_to, .logo_guidelines .guideline_row .preferred {
      display: table-cell;
      width: 33%;
      vertical-align: middle;
      border-bottom: 1px solid #e6e6e6;
      padding: 15px; }
      @media screen and (max-width: 700px) {
        .logo_guidelines .guideline_row .type, .logo_guidelines .guideline_row .crop_to, .logo_guidelines .guideline_row .preferred {
          width: auto;
          display: block;
          text-align: center !important; } }
    .logo_guidelines .guideline_row .type {
      text-align: left; }
    .logo_guidelines .guideline_row .crop_to {
      text-align: center;
      padding-right: 0;
      font-size: 16px;
      font-weight: bold;
      font-family: "Helvetica Neue", Helvetica, Verdana, "Droid Sans"; }
      .logo_guidelines .guideline_row .crop_to:after {
        font-family: FontAwesome;
        content: "\f061";
        display: inline-block;
        vertical-align: baseline;
        zoom: 1;
        *display: inline;
        *vertical-align: auto;
        margin-left: 5px; }
        @media screen and (max-width: 700px) {
          .logo_guidelines .guideline_row .crop_to:after {
            content: "\f063"; } }
    .logo_guidelines .guideline_row .preferred {
      text-align: right; }

.quickmoment {
  display: inline-block;
  position: relative; }

.quickmoment-button div, .quickmoment-action-link div {
  display: inline; }

.quickmoment-popup {
  z-index: 10;
  background-color: #fff;
  border: solid 1px #000;
  text-align: center;
  width: 250px;
  display: none;
  position: absolute;
  padding: 5px; }

.quickmoment-popup.open {
  display: block; }

.quickmoment-close {
  position: absolute;
  top: 5px;
  right: 5px;
  color: #333;
  font-size: 110%;
  margin-top: -6px;
  text-decoration: none; }

.quickmoment-close:hover {
  text-decoration: underline; }

.quickmoment-close:hover, .quickmoment-close:visited {
  color: #333; }

.quickmoment-calendar-header {
  display: block;
  padding: 2px 0;
  margin-bottom: 5px;
  text-align: center; }

.quickmoment-month {
  display: inline-block; }

a.quickmoment-prev-month {
  float: left; }

a.quickmoment-next-month {
  float: right; }

.quickmoment-text-inputs {
  text-align: left;
  margin-bottom: 5px; }

.quickmoment-input-wrapper {
  width: 48%;
  display: inline-block; }

input.quickmoment-date-input, input.quickmoment-time-input {
  width: 100px;
  margin: 0;
  height: auto;
  padding: 2px 3px; }

table.quickmoment-calendar {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-top: 5px; }

table.quickmoment-calendar th, table.quickmoment-calendar td {
  padding: 5px; }

table.quickmoment-calendar td:hover {
  cursor: pointer; }

.quickmoment-popup-footer {
  text-align: right;
  display: block; }

.quickmoment-error {
  border: 1px solid #dd3b30 !important; }

.quickmoment-error:focus {
  outline-color: #dd3b30 !important; }

.quickmoment {
  text-align: center;
  border: 1px solid #bfbfbf;
  border-left: 0;
  color: #404040;
  border-radius: 0;
  background-color: #f2f2f2;
  background-image: url(//d255l8dnt407au.cloudfront.net/assets/widget/pick_date@2x-8b3633d795b3045ba1ff38527f59c7bb.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 15px center;
  display: table-cell;
  position: static !important; }
  .quickmoment .quickmoment-button {
    padding: 8px 15px 8px 35px;
    background: transparent;
    border: 0;
    border-radius: 0;
    height: auto;
    display: block; }

.quickmoment-popup {
  display: none;
  padding: 0; }
  .quickmoment-popup .quickmoment-popup-footer, .quickmoment-popup .quickmoment-text-inputs {
    display: none; }
  .quickmoment-popup .quickmoment-close {
    position: static;
    background-color: #4c9d2f;
    color: white;
    display: block;
    margin: 10px;
    border-radius: 3px;
    font-weight: bold;
    padding: 10px;
    font-size: 12px; }
    .quickmoment-popup .quickmoment-close:hover {
      text-decoration: none; }
  .quickmoment-popup .quickmoment-calendar {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    margin: 0;
    border-bottom: 1px solid #e6e6e6; }
  .quickmoment-popup .quickmoment-calendar-header {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0; }
    .quickmoment-popup .quickmoment-calendar-header a, .quickmoment-popup .quickmoment-calendar-header span {
      display: table-cell;
      padding: 10px 5px;
      line-height: 1em;
      font-size: 13px;
      vertical-align: middle; }
    .quickmoment-popup .quickmoment-calendar-header a {
      color: #007bb4; }
    .quickmoment-popup .quickmoment-calendar-header span {
      font-weight: bold; }
  .quickmoment-popup.open {
    display: block;
    position: absolute;
    z-index: 100;
    left: 50%;
    margin-left: -95px;
    top: 10%;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 0 5px;
    border-radius: 1px; }
    @media screen and (max-width: 700px) {
      .quickmoment-popup.open {
        left: 0;
        top: 0;
        margin-left: auto; } }
